@charset "utf-8";
/* CSS Document */
#products .bigphoto{
	background-color: #e3e3e3;
	padding: 10px;
	border: 1px solid #d1d1d1;
}
#products .bigphoto img{-moz-box-shadow: 0px 0px 5px #333;
	-webkit-box-shadow: 0px 0px 5px #333;
	box-shadow: 0px 0px 5px #333;}

#products .smallimg{
	background-color: #e3e3e3;
	padding: 3px;
	border: 1px solid #d1d1d1;
	margin: 0 1px 0 2px;
}
#products h3{
	background-image: url(th4.jpg);
	background-repeat: no-repeat;
	background-position: left 15px;
	clear: both;
	height: 20px;
	width: 630px;
	padding-bottom: 8px;
	padding-left: 77px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #bb3838;
	font-size: 12px;
	font-weight: normal;
	padding-top: 10px;
}
#products .mast{
	width: 630px;
	padding-left: 77px;
	background-image: url(th5.jpg);
	background-repeat: no-repeat;
	background-position: left 9px;
	height: auto;
	min-height:20px;
	padding-top: 5px;
	padding-bottom: 20px;
}
#products .table{
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	margin-top: 5px;
}
#products .table th{
	font-weight: normal;
	color: #249fff;
}
#products .table th,
#products .table td{
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}